@media (max-width: 1210px) {
    .page_content {
        margin: 0 20px;
    }
    #title_bread_block {
        margin: 0 20px;
    }
    .content_sep {
        width: auto;
    }
    .main-slider-form {
        padding-top: 5%;
    }
    .main-slider-form {
        padding-top: 5%;
    }
    .main-slider-form input.t-input {
        height: 45px;
    }
}
@media (max-width:400px){.obj_list_item{width:100%}.obj_list_shadow{width:100%}.obj_list_pic{width:100%}.obj_list_link{width:100%}}




@media (max-width: 991px) {
    .main-slider-image-text {
        width: 100%;
    }
    .main-slider-form-container {
        width: 100%;
    }
    .main-slider-form-container {
        padding-bottom: 5%;
    }
    body {
        width: 640px
    }
    .inner {
        max-width: 640px;
        margin: 0!important
    }
    .main {
        width: 640px
    }
    header {
        display: none
    }
    #header_mobile {
        display: block
    }
    .main-slider {
        max-width: 640px
    }
    .main-slider .capture .btn-more {
        width: 97%;
        margin-top: 25px;
    }
    .main-slider .capture strong span {
        position: static
    }
    .main-slider .capture p {
        padding-left: 60px;
        padding-right: 60px;
        line-height: 35px
    }
    .main-slider .capture strong {
        font-family: "Proxima Nova SemiBold";
        font-size: 56px;
    }
    .repairs-slider {
        float: none;
        height: 490px;
        margin-bottom: 0;
        width: 640px;
    }
    .repairs-slider .slides,
    .services-slider .slides {
        height: 490px;
    }
    .repairs-slider .slides li,
    .services-slider .slides li {
        background-size: cover!important;
        height: 490px;
    }
    .slides > li > a {
        height: 490px
    }
    .repairs-slider .nb,
    .services-slider .nb {
        display: none
    }
    .flex-control-nav li {
        padding-right: 42px;
        float: none;
        display: inline-block
    }
    .repairs-slider .flex-control-nav,
    .services-slider .flex-control-nav {
        bottom: 32px;
        margin-right: -21px;
        right: 0;
        left: auto;
        width: 100%;
        text-align: center;
    }
    .repairs-slider .flex-direction-nav,
    .services-slider .flex-direction-nav {
        bottom: 0;
        left: 0;
        margin-left: 0;
        position: absolute;
        width: 100%;
    }
    .flex-direction-nav li.flex-nav-next {
        float: right
    }
    .repairs-price .b-price {
        float: none;
        padding: 50px 0 0 45px;
        width: calc(100% - 45px);
    }
    section .our-features h1 {
        font-size: 52px;
        letter-spacing: 0;
        text-align: center;
        margin-bottom: 15px;
    }
    section .our-features h2 {
        font-size: 30px;
        letter-spacing: 2px;
        line-height: 26px;
        text-align: center;
    }
    section .our-features ul li {
        width: calc(50% - 60px);
        text-align: center;
        padding: 32px 30px 0;
        height: 310px
    }
    section .our-features ul li p {
        font-size: 20px;
        line-height: 30px;
    }
    section .our-features .current {
        display: none
    }
    section .our-features ul li.active {
        background: #3b4d5d;
    }
    .our-stages ul li {
        padding: 32px 25px 0;
        width: calc(50% - 50px);
        text-align: center;
    }
    .our-stages .current {
        display: none
    }
    .our-stages ul li.active {
        background: #3b4d5d;
    }
    .services-slider {
        float: none;
        height: 490px;
        margin-bottom: 0;
        width: 640px;
    }
    .individual-services .b-price {
        float: none;
        padding: 50px 0 50px 45px;
        width: calc(100% - 45px);
    }
    .portfolio-slider {
        float: none;
        height: 526px;
        margin-left: 0;
        width: 100%;
    }
    .portfolio-reviews .b-reviews {
        border: none;
        float: none;
        height: 415px;
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
    }
    .portfolio-reviews .b-reviews .b-nav {
        width: 560px
    }
    .portfolio-reviews .b-reviews::before {
        display: none
    }
    #top_wrap_block {
        text-align: center;
    }
    .about_block_content {
        float: none;
        padding-right: 10px;
        padding-left: 10px;
        text-align: left;
        width: auto;
    }
    .about_block_content p {
        margin-bottom: 10px
    }
    .about_block_content .btn.white_btn {
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        width: 99%;
        text-align: center;
    }
    #main_cert,
    .cert_link_block {
        display: none
    }
    .seo_content {
        padding: 0 15px
    }
    .hide_mobile {
        display: none!important
    }
    .show_mobile {
        display: block!important
    }
    #footer {
        padding: 57px 15px 0
    }
    .repairs-price .btn-calc,
    .individual-services .btn-calc {
        width: 90%
    }
    .portfolio-slider .flex-control-nav {
        width: 100%;
        text-align: center;
        margin-right: -21px;
    }
    .portfolio-slider .flex-direction-nav {
        width: 100%;
        right: 0
    }
    .portfolio-reviews .btn-calc {
        width: 95%
    }
    .article_all_btn a {
        width: 90%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
    }
    .our-stages ul li p {
        font-size: 20px!important;
        line-height: 30px!important;
    }
    .our-stages ul li span.arr {
        display: none!important
    }
    section .our-features2 h2,
    .our-stages h2 {
        font-size: 52px;
        color: #282828;
        text-align: center;
        letter-spacing: 0;
        margin-bottom: 20px
    }
    section .our-features2 h4,
    .our-stages p {
        font-size: 30px;
        letter-spacing: 2px;
        line-height: 26px;
        text-align: center;
        text-transform: uppercase;
        color: #809fbb;
        font-family: "Proxima Nova SemiBold";
    }
    .nav-soc {
        float: none;
        padding: 44px 0 50px
    }
    #footer .item {
        padding-right: 0;
        width: 100%;
    }
    #footer .b-callback {
        display: block;
        padding-bottom: 60px;
        padding-top: 40px
    }
    .btn-callback {
        width: 94%;
        text-align: center;
        text-transform: uppercase;
        letter-spacing: 3px;
        font-weight: bold;
        font-size: 18px;
        height: 74px;
        line-height: 74px
    }
    #footer .item p,
    #footer .mail-link {
        font-size: 20px
    }
    #footer .item .phone {
        font-size: 35px
    }
    #footer .item .title {
        font-size: 35px;
        cursor: pointer
    }
    #footer .item li a {
        font-size: 20px
    }
    #footer .item:before {
        display: inline-block
    }
    .popup {
        width: calc(100% - 30px);
        position: absolute;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        left: 15px;
        margin-left: 0;
        top: 116px;
        padding: 40px 32px 46px;
    }
    .popup input.t-input {
        width: calc(100% - 91px);
    }
    #callback-popup.popup .close {
        display: none;
    }
    #callback-popup.popup .mobile_close {
        display: block;
    }
    /*contacts*/
    #title_bread_block {
        border-top: 1px solid #ebebeb
    }
    .page_title {
        padding: 0 15px;
        font-size: 32px;
        margin-bottom: 10px
    }
    .breadcrumbs {
        display: none
    }
    .page_text {
        padding: 0 15px
    }
    .contact_block {
        width: 90%!important;
        margin-left: 15px!important;
    }
    .contact_title {
        font-size: 25px!important
    }
    .contact_phone_text a {
        font-size: 35px!important
    }
    .contact_content p.small {
        font-size: 20px!important
    }
    .contact_email_text a {
        font-size: 25px!important
    }
    #contact_address .contact_content p {
        font-size: 20px!important
    }
    .arrive_block {
        width: 100%!important;
        padding-left: 15px!important
    }
    .feedback_title {
        margin-left: 15px
    }
    #feedback_wrap {
        padding: 36px 15px 0 15px
    }
    #feedback_form .btn {
        width: calc(100% - 92px)
    }
    .form_col_3 {
        width: 100%;
        margin-bottom: 10px;
        padding-right: 0
    }
    .form_col_3:last-child {
        margin-bottom: 0
    }
    /*about*/
    .content_main {
        padding: 30px 15px 0 15px!important;
    }
    .page_title_block h1 {
        padding: 0 30px 60px 30px
    }
    .page_title_block h3 {
        padding: 0 30px
    }
    .callback_title_block .title {
        font-size: 33px
    }
    .callback_title_block .subtitle {
        font-size: 43px
    }
    #leavecontact_wrap {
        padding-left: 15px;
        padding-right: 5px;
        width: auto!important;
    }
    #leavecontact_wrap .form_col_inline {
        width: 100%;
        margin: 0 0 10px 0
    }
    #leavecontact_wrap .button_col_inline {
        width: auto;
        padding-right: 9px;
        display: block
    }
    .smeti_title_block {
        padding-left: 15px
    }
    #master_list li {
        width: calc(100% - 30px)
    }
    body {
        width: auto;
        margin: 0 auto;
    }
    .main-slider {
        width: auto;
        max-width: none;
    }
    .inner {
        max-width: none;
    }
    .main-slider .flex-control-nav {
        position: absolute;
        bottom: 32px;
        left: auto;
        margin-left: 0;
        text-align: center;
        width: 100%;
    }
    .main-slider .flex-direction-nav {
        display: none;
    }
    .repairs-slider {
        width: auto;
    }
    .services-slider {
        width: auto;
    }
    .portfolio-reviews .b-reviews .b-nav {
        width: auto;
    }
    .portfolio-reviews .b-reviews {
        height: auto;
        padding-bottom: 20px;
    }
    .main {
        width: auto;
    }
    .about_block_content {
        padding-right: 20px;
        padding-left: 20px;
    }
    .seo_content {
        padding: 0 20px;
    }
    #footer {
        padding: 57px 20px 0;
    }
    .individual-services .b-price {
        float: none;
        padding: 50px 0px;
        width: auto;
        box-sizing: border-box;
        margin: 0 20px;
    }
    .repairs-price .b-price {
        float: none;
        padding: 50px 0 0;
        width: auto;
        margin: 0 20px;
    }
    .repairs-price .btn-calc,
    .individual-services .btn-calc {
        width: auto;
        clear: both;
        float: none;
        display: block;
        margin: 20px 0 0;
    }
    .main-slider .capture .btn-more {
        width: auto;
    }
    .flex-control-nav li {
        padding: 0 20px;
    }
    .repairs-slider .flex-control-nav,
    .services-slider .flex-control-nav {
        margin-right: 0;
    }
    .portfolio-slider .flex-control-nav {
        margin-right: 0;
    }
    #rooms_list li {
        display: block;
        width: 50%;
        height: 296px;
        margin: 0 -2px;
        float: left;
    }
    #rooms_list li a {
        display: block;
        width: auto;
    }
    #rooms_list li a:hover {
        background-size: cover;
    }
    #rooms_list:after {
        display: block;
        clear: both;
        content: ".";
        font-size: 0;
        opacity: 0;
    }
    .snoska {
        padding: 0 15px;
        clear: both;
    }
    .content_title {
        font-size: 26px;
        padding: 0 15px;
    }
    section .our-features {
        padding-top: 20px;
    }
    #type_list li {
        display: block;
        width: 50%;
        height: 296px;
        margin: 0;
        float: left;
    }
    #type_list li a {
        display: block;
        width: auto;
    }
    .individual-services-mirror .services-slider .flex-direction-nav {
        display: none;
    }
    .individual-services-mirror .services-slider .flex-control-nav {
        right: 0;
    }
    .individual-services .b-price {
        clear: both;
    }
    .rooms_list:after,
    .b-nav:after {
        display: block;
        clear: both;
        content: ".";
        font-size: 0;
        opacity: 0;
    }
    #smeta_block {
        padding: 30px 0 35px;
    }
    .smeta_text_block {
        float: none;
        width: auto;
        margin: 0 15px;
    }
    .smeta_line_block {
        float: none;
        width: auto;
        margin: 20px 15px 0;
    }
    .smeta_line_pic img {
        max-width: 100%;
    }
    .smeta_text ol {
        margin: 20px 0 0 20px;
    }
    .smeta_text .list_subtitle {
        padding-left: 0;
    }
    .smeta_title {
        font-size: 40px;
    }
    .smeta_subtitle {
        font-size: 20px;
    }
    .center_title {
        padding: 36px 0 17px 0;
        font-size: 40px;
        line-height: 140%;
    }
    .obj_list_item {
        float: none;
        width: auto;
    }
    .obj_list_item a {
        display: block;
        width: auto;
    }
    .obj_list_shadow {
        width: 100%;
    }
    .obj_list_pic {
        width: 100%;
    }
    .obj_list_pic img {
        width: 100%;
        height: auto;
    }
    #obj_callback {
        padding: 40px 15px;
    }
    .errortext {
        padding: 15px;
        display: block;
    }
    .uslugi_ceni_text_block {
        width: auto;
        padding-top: 60px;
        float: none;
    }
    .uslugi_ceni_shadow {
        position: relative;
        left: auto;
        top: auto;
        width: auto;
        height: 390px;
        background: rgba(59, 77, 93, 0.6);
        z-index: 11;
    }
    .uslugi_ceni_pic_block {
        display: block;
        text-decoration: none;
        width: auto;
        height: 390px;
        position: relative;
        float: none;
    }
    .uslugi_ceni_pic {
        width: 100%;
    }
    .uslugi_ceni_text_block {
        width: auto;
        padding: 30px 15px;
        float: none;
    }
    .uslugi_ceni_pic_title {
        width: auto;
    }
    .list_section_menu_block {
        padding: 25px 15px;
    }
    .total_obj_text {
        padding-bottom: 35px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .pagination_block {
        margin-top: 30px;
        padding: 23px 20px;
    }
    #object_page_title {
        padding: 0 20px !important;
    }
    #obj_detail_slider img {
        height: auto;
    }
    #obj-bx-pager a {
        height: auto;
    }
    .obj_gallery_link {
        display: none !important;
    }
    #obj-bx-pager a:after {
        height: 100%;
    }
    #obj-bx-pager a img {
        vertical-align: top;
    }
    .content_pic img {
        max-width: 100%;
        width: 100%;
        height: auto !important;
    }
    .content_pic.fleft {
        margin: 0;
        float: none;
    }
    .content_pic.fright {
        margin: 0;
        float: none;
    }
    .obj_about_block {
        clear: both;
    }
    .content_main .subtitle {
        padding: 20px 0 25px 0;
    }
    .content_title {
        margin-bottom: 15px;
    }
    ul.share_list>li.share_text {
        min-height: 50px;
    }
    .obj_detail_footer {
        padding-top: 22px;
        margin: 18px 0 24px 0;
    }
    .article_list_item {
        width: 33.33%;
        height: auto;
    }
    .article_list_item a {
        width: auto;
        height: auto;
    }
    .article_list_item a .article_list_shadow {
        width: 100%;
        height: 100%;
    }
    .article_list_pic img {
        width: 100%;
        vertical-align: top;
    }
    .like_subscr_form_block {
        float: right;
        padding: 0 61px 0 0;
        width: 50%;
        box-sizing: border-box;
    }
    .subscr_wrap {
        width: auto;
    }
    .article_detail_block .main {
        margin: 0 20px;
    }
    .info_category_line {
        margin: 0 20px;
    }
    .info_content img {
        height: auto;
    }
    .bx-catalog-tab-section-container {
        width: auto !important;
    }
    .page_title_block .main {
        padding: 0 20px;
    }
    .review_top {
        padding: 0 20px;
    }
    .review_toggle p::before {
        left: -6px;
    }
    .review_toggle {
        padding: 34px 20px 15px 20px;
    }
    .review_form_block {
        border-left: 0;
        border-right: 0;
        padding: 25px 20px;
        margin-bottom: 30px;
    }
    .review_item:after {
        width: 100%;
    }
    .review_top:after {
        width: 100%;
    }
    .material_title_block {
        margin-top: 30px;
        padding: 0 20px;
    }
    .material_section_block ul li {
        display: block;
        width: 33.33%;
        height: 240px;
        margin: 0;
        float: left;
    }
    .material_section_block ul li a {
        display: block;
        width: auto;
    }
    .material_list_pic {
        width: 100%;
    }
    .material_list_title {
        width: 100%;
    }
    .material_list_shadow {
        width: 100%;
    }
    .material_title_block {
        clear: both;
        padding-top: 20px;
    }
    .material_section_block {
        margin-top: 20px;
    }
    .brother_subsections_list_wrap ul li {
        width: 50%;
    }
    .brother_subsections_list_wrap {
        border-left: 0;
        border-right: 0;
    }
    .sort_row.cf {
        padding: 0 20px;
    }
    .calc_form_col_1 {
        width: 30%;
    }
    .calc_form_col_2 {
        width: 30%;
    }
    #calcsmeta_wrap {
        width: auto;
    }
    .calcsmeta_files {
        margin: 22px 0 8px;
    }
    .calc_result_content h2 {
        padding-left: 15px;
        padding-right: 15px;
    }
    .calc_result_content h2 {
        font-size: 26px;
    }
    .calc_form_title {
        font-size: 26px;
    }
    .partner_data {
        float: none;
        width: auto;
        padding: 0 15px;
    }
    .partner_item {
        border-left: 0;
        border-right: 0;
    }
    #sitemap_list>li>a {
        font-size: 18px;
    }
    #sitemap_list>li {
        margin-bottom: 12px;
    }
    #sitemap_list>li>ul>li>a {
        font-size: 15px;
        line-height: 120%;
    }
    #sitemap_list>li>ul>li {
        margin-bottom: 4px;
    }
    .page_content {
        margin: 0 15px;
    }
    #title_bread_block .page_title {
        padding: 0;
    }
    .page_content .page_text {
        padding-left: 0;
        padding-right: 0;
        padding-top: 20px;
    }
}


@media (max-width: 680px) {
    .main-slider-form input.t-input {
        width: 100%;
        box-sizing: border-box;
    }
    .obj_list_item .obj_list_shadow .obj_list_pic .obj_list_link{
        width:400px;
    }
    .brother_subsections_list_wrap ul li a {
        padding-left: 15px;
    }
    .brother_subsections_list_wrap ul li {
        width: 100%;
    }
    .material_list_title_wrap {
        padding: 0 15px;
    }
    .seo_content {
        padding: 0 15px;
    }
    .master_list_opis dd {
        font-size: 15px;
        line-height: 140%;
    }
    .smeti_line_title {
        font-size: 26px;
        line-height: 140%;
    }
    .smeti_line_subtitle {
        font-size: 18px;
        line-height: 140%;
    }
    .review_form_col_filelink {
        float: none;
        width: auto;
        padding-left: 0;
    }
    .review_form_col_inline {
        float: none;
        margin-right: 0;
        width: auto;
        margin-bottom: 15px;
    }
    .page_title_block .main {
        padding: 0 15px;
    }
    .review_top {
        padding: 0 15px;
    }
    .review_toggle p::before {
        left: -2px;
    }
    .review_toggle {
        padding: 34px 15px 15px 15px;
    }
    .review_form_block {
        padding: 25px 15px;
    }
    .info_content h2,
    .info_content h3,
    .info_content h4,
    .info_content h5 {
        font-size: 30px;
    }
    .article_detail_block .main {
        margin: 0 15px;
    }
    .info_content ul li {
        font-size: 15px;
        line-height: 140%;
    }
    .info_content ul li:before {
        top: 8px;
        width: 7px;
        height: 7px;
    }
    .info_category_line {
        margin: 0 15px;
    }
    ul.share_list_detail>li.share_text {
        min-height: 50px;
    }
    .main-slider .capture strong {
        font-family: "Proxima Nova SemiBold";
        font-size: 40px;
        margin: 0 20px;
    }
    .main-slider .capture strong span {
        font-size: 24px;
        padding-right: 0;
    }
    .header_mob_logo img {
        margin-top: 0;
        width: 150px;
    }
    a.header_mob_call {
        width: 50px;
        height: 50px;
        background-size: 50%;
    }
    a.mobile_toggle_link {
        display: block;
        width: 50px;
        height: 50px;
    }
    .menu_line {
        width: 28px;
        height: 4px;
        left: 8px;
    }
    .menu_line_1 {
        top: 10px;
    }
    .menu_line_2 {
        top: 20px;
    }
    .menu_line_3 {
        top: 30px;
    }
    .header_mob_logo {
        float: none;
        margin: 0 auto;
        height: auto;
        width: 150px;
        text-align: center;
    }
    #header_mobile {
        height: auto;
    }
    .mmm_close a {
        width: 50px;
        height: 50px;
    }
    .menu_line_close {
        background: #3d5268;
        width: 30px;
        height: 5px;
        position: absolute;
        left: 7px;
        top: 20px;
    }
    .mmm_close {
        height: auto;
    }
    .mmm_block {
        background: #fff;
        padding: 20px 18px 10px;
    }
    .mmm_top li a,
    .mmm_bottom li a {
        font-size: 15px;
    }
    .mmm_top li,
    .mmm_bottom li {
        padding-left: 18px;
        margin-bottom: 13px;
    }
    .mmm_top {
        border-bottom: 2px solid #3d5268;
        padding-bottom: 5px;
        margin-bottom: 17px;
    }
    .popup .title {
        font-size: 22px;
    }
    .popup {
        width: auto;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        left: 15px;
        margin-left: 0;
        top: 66px;
        padding: 25px 22px 30px;
        box-sizing: border-box;
        right: 15px;
    }
    #callback-popup.popup .mobile_close {
        width: 50px;
        height: 50px;
        top: -50px;
    }
    .popup input.t-input {
        height: 36px;
    }
    .popup .btn-send {
        padding: 13px 0;
    }
    .popup .b-input.login {
        margin-top: 16px;
    }
    .main-slider .capture {
        padding-top: 30px;
    }
    .main-slider .capture strong {
        font-size: 30px;
        margin: 0;
    }
    .main-slider .capture strong span {
        font-size: 19px;
        padding-right: 0;
        bottom: auto;
        margin-top: 8px;
    }
    .main-slider .capture p {
        font-size: 16px;
        color: #fff;
        padding-top: 0px;
        margin-top: 20px;
    }
    .main-slider .capture p {
        padding-left: 20px;
        padding-right: 20px;
        line-height: 130%;
    }
    .main-slider .capture .btn-more {
        padding: 14px 19px 14px 44px;
    }
    .main-slider .capture .btn-more:before {
        top: 16px;
        margin-left: -27px;
    }
    .main-slider {
        max-width: 1390px;
    }
    .main-slider .flex-control-nav {
        position: absolute;
        bottom: 20px;
    }
    .repairs-slider {
        height: 250px;
    }
    .flex-control-nav li {
        padding: 0 5px;
    }
    .slides > li > a {
        height: 250px;
    }
    .repairs-slider .slides,
    .services-slider .slides {
        height: 250px;
    }
    .repairs-price .b-price {
        padding: 26px 0 0;
        width: auto;
        margin: 0 15px;
    }
    .repairs-price .btn-calc,
    .individual-services .btn-calc {
        padding: 13px 20px;
    }
    section .our-features h1 {
        font-size: 32px;
        padding: 0 15px;
    }
    section .our-features h2 {
        font-size: 14px;
        line-height: 130%;
        padding: 0 15px;
        margin-bottom: 23px;
    }
    section .our-features {
        padding-top: 12px;
    }
    .repairs-price .b-nav ul li,
    .individual-services .b-nav ul li {
        padding: 20px 15px 0 0;
    }
    section .our-features ul li {
        width: auto;
        text-align: center;
        padding: 25px 15px 20px;
        float: none;
        height: auto;
    }
    .services-slider {
        height: 250px;
    }
    .individual-services .b-price {
        padding: 20px 0px 10px;
        width: auto;
        margin: 0 15px;
    }
    .b-price > p {
        font-size: 17px;
        color: #585555;
        padding: 20px 0;
        line-height: 130%;
    }
    .b-price .wrap-price {
        display: block;
        border: 5px solid #ff6b36;
        padding: 20px;
        margin-left: 0;
    }
    .b-nav {
        margin: 0 0 5px;
    }
    .repairs-price {
        border-top: 1px solid #fff;
    }
    section .our-features ul li p {
        font-size: 17px;
        line-height: 130%;
    }
    .portfolio-slider .slides .caption {
        width: auto;
        padding: 25px 15px 0;
        text-align: center;
        position: relative;
    }
    .portfolio-slider .slides .caption strong {
        font-size: 30px;
    }
    .portfolio-slider .slides .caption span {
        font-size: 19px;
        padding-top: 8px;
    }
    .portfolio-slider .slides .info-nav {
        width: auto;
        top: auto;
        position: relative;
        padding: 20px 15px;
    }
    .b-nav ul li {
        float: none;
        padding: 10px 10px 6px;
    }
    .portfolio-slider .slides > li {
        height: 373px;
    }
    .portfolio-slider .slides {
        height: 373px;
    }
    .portfolio-slider {
        float: none;
        height: 373px;
    }
    .portfolio-reviews .b-reviews p {
        font-size: 14px;
        line-height: 140%;
        padding: 15px 0 0 0;
    }
    .portfolio-reviews .b-reviews .wrapper {
        margin: 25px 15px 10px;
    }
    .portfolio-reviews .btn-calc {
        width: auto;
    }
    #objects_map_block {
        height: 240px;
    }
    #obj_map_button .btn {
        overflow: hidden;
    }
    #obj_map_title {
        font-size: 32px;
        line-height: 130%;
        top: 40px;
        letter-spacing: 12px;
    }
    #obj_map_button {
        padding: 0 15px;
        position: absolute;
        width: 100%;
        left: 0;
        text-align: center;
        bottom: 20px;
        box-sizing: border-box;
    }
    section .our-features2 h4,
    .our-stages p {
        font-size: 22px;
    }
    .item-articles {
        width: auto;
        display: block;
        vertical-align: top;
        text-align: center;
        text-decoration: none;
        color: #434343;
        font-size: 15px;
        margin-top: 25px;
        height: auto;
        padding-bottom: 10px;
        margin-right: 0;
    }
    .item-articles .img-wrap {
        height: 260px;
        width: auto;
    }
    .item-articles .img-wrap span i {
        margin: 70px 0 20px 0;
    }
    .item-articles .category {
        margin: 25px 15px 15px;
    }
    .item-articles .title {
        margin: 5px 15px;
    }
    .article_sep {
        margin: 15px auto 12px auto;
    }
    .item-articles .anons {
        margin: 0 15px 10px;
    }
    .article_all_btn .btn {
        height: 50px;
        line-height: 50px;
    }
    .btn:hover {
        overflow: hidden;
    }
    .article_all_btn {
        margin-top: 25px;
    }
    section .our-features1,
    .our-stages {
        padding-top: 10px;
    }
    section .our-features2 h2,
    .our-stages h2 {
        font-size: 30px;
        margin-bottom: 14px;
        padding: 0 15px;
    }
    section .our-features2 h4,
    .our-stages p {
        font-size: 18px;
        line-height: 130%;
        padding: 0 15px;
    }
    .our-stages ul {
        margin-top: 23px;
    }
    .our-stages ul li {
        padding: 22px 25px;
        width: auto;
        text-align: center;
        float: none;
        height: auto;
    }
    .our-stages ul li p {
        font-size: 17px!important;
        line-height: 130% !important;
        padding: 0;
        margin: 10px 0 0;
    }
    .about_block_content strong {
        font-size: 35px;
    }
    .about_block_content strong {
        margin-bottom: 8px;
    }
    .about_block_content p {
        margin: 0 0 15px;
        font-size: 15px;
        line-height: 140%;
    }
    .about_block_content p span {
        font-size: 15px;
    }
    #main_about_block {
        padding: 27px 0 23px 0;
        background-size: cover;
    }
    .about_block_content .btn.white_btn {
        overflow: hidden;
        letter-spacing: 1px;
        display: inline-block;
    }
    .about_block_content {
        padding-right: 15px;
        padding-left: 15px;
    }
    .seo_content p {
        font-size: 15px;
        color: #333030;
        line-height: 140%;
        margin: 0px 0 12px;
    }
    .seo_content ul li {
        font-size: 15px;
        line-height: 140%;
        margin: 0 0 5px;
    }
    .seo_content ul li:before {
        top: 8px;
        width: 7px;
        height: 7px;
    }
    .seo_content ol li {
        color: #333030;
        font-size: 15px;
        line-height: 140%;
        margin: 0 0 5px;
    }
    #footer .item .title {
        font-size: 18px;
    }
    #footer .item:before {
        top: 1px;
        font-size: 15px;
    }
    #footer .item .title:after {
        display: none;
    }
    #footer .item li a {
        font-size: 15px;
    }
    #footer {
        padding: 30px 15px 0;
    }
    #footer .item {
        padding-bottom: 10px;
    }
    #footer .item ul {
        display: none;
    }
    .show_mobile.subfooter .footer_title {
        font-size: 18px;
    }
    .show_mobile.subfooter .copy {
        font-size: 15px;
    }
    .show_mobile.subfooter .footer_slogan {
        font-size: 15px;
    }
    .nav-soc {
        float: none;
        padding: 22px 0 25px;
    }
    #page_seo {
        padding: 28px 0 20px;
    }
    .about_block_content .btn.white_btn {
        height: 50px;
        line-height: 50px;
    }
    #obj_map_button .btn {
        height: 50px;
        line-height: 50px;
    }
    .portfolio-reviews .btn-calc {
        padding: 16px 25px;
    }
    .page_title {
        font-size: 26px;
    }
    .page_title_block h1 {
        font-family: 'Proxima Nova Bold';
        text-transform: uppercase;
        color: #fff;
        font-size: 24px;
        padding: 0 15px 40px;
    }
    .page_title_block p {
        font-size: 15px;
        line-height: 140%;
        padding: 0 15px;
    }
    .page_title_block {
        padding: 30px 0 28px 0;
    }
    .content_main {
        line-height: 140%;
    }
    .content_main p {
        font-size: 15px;
        line-height: 140%;
    }
    .content_title {
        font-size: 20px;
        padding: 0 15px;
        line-height: 140%;
    }
    #rooms_block {
        margin: 7px 0 15px;
    }
    #rooms_list li {
        display: block;
        width: auto;
        height: auto;
        margin: 0;
        float: none;
        padding-top: 1px;
    }
    #rooms_list li a {
        padding: 1px 0 20px;
        height: auto;
    }
    .room_cnt {
        margin: 15px 0;
    }
    .callback_title_block {
        padding: 0 15px;
    }
    #uslugi_leavecontact {
        padding: 30px 0 25px;
        font-size: 26px;
    }
    .callback_title_block .subtitle {
        font-size: 28px;
        line-height: 120%;
        margin: 10px 0 15px;
    }
    .callback_title_block .title {
        font-size: 22px;
        line-height: 140%;
    }
    .callback_title_block p {
        font-size: 15px;
        line-height: 140%;
    }
    #type_list li {
        display: block;
        width: auto;
        height: auto;
        margin: 0;
        float: none;
        border-bottom: 1px solid #D2D2D2;
    }
    #type_list li a {
        display: block;
        width: auto;
        padding: 1px 0 20px;
        height: auto;
    }
    .type_icon {
        margin: 17px auto 0 auto;
    }
    .smeta_title {
        font-size: 28px;
    }
    .smeta_subtitle {
        font-size: 17px;
        margin: 3px 0 15px;
    }
    .smeta_text p {
        font-size: 15px;
        margin: 0 0 20px 0;
        line-height: 140%;
    }
    .smeta_text .list_subtitle {
        font-size: 19px;
    }
    .smeta_text ol li a {
        font-size: 15px;
        line-height: 140%;
    }
    .smeta_text ol li {
        font-size: 15px;
        line-height: 140%;
    }
    .center_title {
        padding: 20px 0 17px 0;
        font-size: 28px;
    }
    .obj_list_item_title {
        position: relative;
        left: 0;
        top: auto;
        height: auto;
        margin-top: 0;
        text-align: center;
        width: 400px;
        padding: 40px 15px;
        color: #fff;
        font-size: 20px;
        font-weight: 400;
        line-height: 140%;
        text-transform: uppercase;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -khtml-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        z-index: 11;
    }
    .obj_list_item {
        height: auto;
        overflow: hidden;
    }
    .obj_list_item a {
        height: auto;
    }
    .obj_list_shadow {
        height: 100%;
    }
    .all_link_wrap .btn {
        margin: 0 15px;
        height: 50px;
        line-height: 50px;
    }
    .all_link_wrap {
        margin-top: 34px;
        padding-bottom: 0;
    }
    .obj_list_pic {
        height: 100%;
    }
    #callback_wrap {
        width: auto;
    }
    .form_col_2 {
        width: auto;
        float: none;
        padding-right: 0;
        margin: 0 0 15px;
    }
    .form_col input[type='text'],
    .form_col input[type='phone'],
    .form_col input[type='email'],
    .form_col textarea {
        height: 45px;
        line-height: 45px;
    }
    .btn {
        height: 50px;
        line-height: 50px;
    }
    .show_mobile.subfooter {
        margin-top: 14px;
    }
    #obj_callback {
        padding: 25px 15px;
    }
    #obj_callback .callback_title_block {
        padding: 0;
    }
    .repairs-slider .caption,
    .services-slider .caption {
        position: absolute;
        left: 0;
        top: 50px;
        z-index: 9;
        padding: 0 20px;
    }
    .repairs-slider .slides li,
    .services-slider .slides li {
        max-width: auto;
    }
    .individual-services-mirror .services-slider {
        float: none;
    }
    .seo_content {
        padding: 0 15px;
    }
    #usluga_content>h3 {
        font-size: 22px;
    }
    #usluga_content>h4 {
        font-size: 20px;
        line-height: 140%;
    }
    .usluga_gallery_block>ul>li>a>img {
        width: 100%;
        max-width: 100%;
        height: auto;
    }
    .usluga_gallery_block>ul>li {
        width: auto !important;
        height: auto !important;
    }
    .usluga_gallery_block>ul>li>a {
        width: auto;
        height: auto;
    }
    .content_main h2,
    .content_main h3 {
        font-size: 26px;
        line-height: 140%;
    }
    .usluga_gallery_block {
        margin-top: 20px;
        margin-bottom: 10px;
    }
    .uslugi_ceni_text_block.fright {
        margin-left: 0;
        width: auto;
    }
    .uslugi_ceni_shadow {
        height: 240px;
    }
    .uslugi_ceni_pic {
        height: 240px;
    }
    .uslugi_ceni_pic_block {
        height: 240px;
    }
    .uslugi_ceni_pic_title {
        left: 15px;
        right: 15px;
    }
    .total_obj_text {
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 20px;
    }
    .total_obj_text p {
        font-size: 22px;
    }
    .objects_list_block {
        padding: 25px 0 0 0;
    }
    .pagination_block {
        margin-top: 30px;
        padding: 23px 15px;
    }
    .pager_block ul li {
        width: 52px;
        height: 52px;
    }
    .pager_block ul li a {
        width: 52px;
        height: 52px;
        line-height: 52px;
    }
    .pager_block ul li a:hover,
    .pager_block ul li span {
        width: 52px;
        height: 52px;
        line-height: 52px;
    }
    .pager_block {
        float: none;
    }
    .pag_button_block {
        float: none;
        text-align: center;
        margin: 10px 0 0;
    }
    #object_page_title {
        font-size: 22px;
    }
    .article_list_title {
        left: 15px;
        right: 15px;
        bottom: 15px;
    }
    .article_list_block {
        padding-bottom: 40px;
    }
    .inner.align-right.cf h2 {
        margin-bottom: 0;
    }
    .like_subscr_soc_block {
        width: auto;
        padding: 0 15px;
        float: none;
    }
    .like_subscr_form_block {
        float: none;
        padding: 20px 15px 0;
        width: auto;
    }
    #like_article_section {
        padding: 0 0 30px;
    }
    .like_subscr_title {
        font-size: 22px;
        margin-bottom: 50px;
    }
    .back_top_link {
        float: none;
    }
    .info_content p {
        font-size: 15px;
        line-height: 140%;
        margin: 0 0 15px;
    }
    .material_section_block ul li {
        width: 50%;
    }
    .form_col textarea {
        height: 130px;
    }
    .feedback_title {
        height: auto;
        padding-left: 0;
        margin-right: 15px;
    }
    .feedback_title p {
        padding: 25px 20px 5px 0;
    }
    .feedback_title:before {
        display: none;
    }
    .position_form_title:after {
        display: none;
    }
    #contact_feedback {
        padding: 10px 0 20px 0;
    }
    #feedback_wrap {
        padding: 9px 15px 0 15px;
    }
    .material_title_block {
        padding-top: 0px;
    }
    .brother_subsections_list_wrap ul li span {
        padding-right: 15px;
        width: 30px;
    }
    .forum-block-inner {
        overflow: auto;
    }
    table.forum-forum-list {
        width: 600px;
        display: block;
    }
    .contact_email_text a {
        font-size: 20px!important;
    }
    .contact_content p.small {
        font-size: 16px!important;
    }
    .contact_phone_text a {
        font-size: 31px!important;
    }
    .contact_title {
        font-size: 19px!important;
    }
    .contact_title {
        padding-top: 20px;
        line-height: 140%;
    }
    .arrive_content p {
        font-size: 15px;
        line-height: 140%;
        margin: 0 0 20px 0;
    }
    #contact_address .contact_content p {
        font-size: 17px!important;
    }
    .smeti_detail_title_btns .btn {
        line-height: 160%;
    }
    .smeta_tbl_wrap {
        overflow: auto;
    }
    #smeta_tbl {
        display: block;
    }
    .calc_form_col_1 {
        width: auto;
        float: none;
        margin-right: 0;
        margin-top: 15px;
    }
    .calc_form_col_2 {
        width: auto;
        float: none;
        margin-right: 0;
        margin-top: 15px;
    }
    #calc_form {
        border: 7px solid #f0f0f0;
        padding: 35px 15px 29px;
    }
    .partner_data p {
        font-size: 15px;
        line-height: 140%;
    }
    .partner_item {
        padding: 15px 0 20px;
    }
    .law_text p {
        font-size: 15px;
        line-height: 140%;
    }
    .smeti_all_block {
        float: none;
        text-align: left;
        margin-top: 20px;
    }
    .smeti_title_block {
        padding-left: 15px;
        float: none;
    }
    .smeti_all_block a {
        float: none;
        text-align: left;
        padding-left: 25px;
        margin-left: 15px;
        display: block;
    }
    .smeti_line_list>li {
        width: auto;
        display: block;
        margin: 0 15px;
        height: 450px;
    }
    a.smeti_pic_wrap {
        width: auto;
    }
    .smeti_line_unhovered,
    .smeti_line_hovered {
        width: 100%;
    }
    .smeti_anons ul li {
        font-size: 15px;
        margin-bottom: 9px;
    }
    #alert_modal {
        #left: 15px !important;
        #right: 15px !important;
        width: 270px;
        margin-left: 0;
    }
    .modal_content {
        padding: 0 10px 20px;
        color: #282828;
    }
    #modal_text {
        font-size: 15px;
        line-height: 140%;
        margin-bottom: 21px;
    }
    .modal_top {
        padding-top: 21px;
        margin-bottom: 32px;
        font-size: 22px;
        line-height: 140%;
    }
    .modal_btn {
        background-image: none;
    }
}

@media (max-width: 480px) {
    .article_list_item {
        width: 50%;
    }
    .main-slider-text h3 {
        font-size: 25px;
    }
    .main-slider-text p {
        font-size: 16px;
    }
}

@media (max-width: 412px) {
    #obj-bx-pager a {
        display: block;
        width: 50%;
        float: left;
    }
    #obj-bx-pager a img {
        vertical-align: top;
        width: 100%;
    }
    #obj-bx-pager a:after {
        width: 100%;
    }
    #obj-bx-pager a {
        margin: 0;
    }
    
}

@media (max-width: 360px) {
    .material_section_block ul li {
        width: auto;
        float: none;
    }
    .obj_list_item .obj_list_shadow .obj_list_pic .obj_list_link{
        width:400px;
    }
    .smeta_title {
        font-size: 35px !important;
    }
    .smeta_subtitle {
        font-size: 15px !important;
    }
    .seo_content #smeta_block {
        width: 100% !important;
        padding-right: 15px !important;
        padding-left: 15px !important;
        padding: 27px 0 23px 0 !important;
    }
    .seo_content #smeta_block .smeta_text_block {
        padding-right: 15px;
        padding-left: 15px;
        width: auto !important;
        margin: 0;
    }
    .seo_content #smeta_block .smeta_text_block .list_subtitle {
        padding-left: 0px;
    }
    .seo_content #smeta_block .smeta_line_block {
        width: auto;
    }
    .seo_content #uslugi_leavecontact #leavecontact_wrap {
        width: auto;
    }
    .seo_content #uslugi_leavecontact #leavecontact_wrap .orange_btn {
        font-size: 16px;
    }
}